:root {
    --responsive-scrollbar-width: 0
}

p,
.entry-content p {
    margin-bottom: em
}

.entry-content a:not(li>a),
.comment-content a:not(.comment-edit-link):not(li>a),
.woocommerce div.product .woocommerce-product-details__short-description a:not(li>a) {
    text-decoration: unset
}

body.custom-background {
    background: "";
    background-color: #fff
}

.elementor-widget-heading h1.elementor-heading-title {
    line-height: 1.3
}

.elementor-widget-heading h2.elementor-heading-title {
    line-height: 1.3
}

.elementor-widget-heading h3.elementor-heading-title {
    line-height: 1.3
}

body {
    color: #222
}

a {
    color: #ec7a5c
}

label {
    color: #333
}

.page.front-page .button,
.blog.front-page .button,
.read-more-button .hentry .read-more .more-link,
input[type=button],
input[type=submit],
button,
.button,
.wp-block-button__link,
.wp-block-file__button,
body div.wpforms-container-full .wpforms-form input[type=submit],
body div.wpforms-container-full .wpforms-form button[type=submit],
body div.wpforms-container-full .wpforms-form .wpforms-page-button,
.main-navigation .menu .res-button-menu .res-custom-button,
form[CLASS*="wp-block-search__"].wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button,
#off-canvas-site-navigation .menu .res-button-menu .res-custom-button {
    background-color: #ec7a5c;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0);
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-radius: 0;
    color: var(--responsive-global-palette6);
    padding: 20px 25px 20px 25px
}

.page.front-page .button,
.blog.front-page .button,
.read-more-button .hentry .read-more .more-link,
input[type=button],
.wp-block-button__link,
.wp-block-file__button,
input[type=submit],
button,
.button,
body div.wpforms-container-full .wpforms-form input[type=submit],
body div.wpforms-container-full .wpforms-form button[type=submit],
body div.wpforms-container-full .wpforms-form .wpforms-page-button,
.main-navigation .menu .res-button-menu .res-custom-button,
#off-canvas-site-navigation .menu .res-button-menu .res-custom-button {
    padding: 10px;
    border-radius: 0;
    border-color: rgba(0, 0, 0, 0);
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px
}

select,
textarea,
input[type=tel],
input[type=email],
input[type=number],
input[type=search],
input[type=text],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=month],
input[type=password],
input[type=range],
input[type=time],
input[type=url],
input[type=week],
body div.wpforms-container-full .wpforms-form input[type=date],
body div.wpforms-container-full .wpforms-form input[type=datetime],
body div.wpforms-container-full .wpforms-form input[type=datetime-local],
body div.wpforms-container-full .wpforms-form input[type=email],
body div.wpforms-container-full .wpforms-form input[type=month],
body div.wpforms-container-full .wpforms-form input[type=number],
body div.wpforms-container-full .wpforms-form input[type=password],
body div.wpforms-container-full .wpforms-form input[type=range],
body div.wpforms-container-full .wpforms-form input[type=search],
body div.wpforms-container-full .wpforms-form input[type=tel],
body div.wpforms-container-full .wpforms-form input[type=text],
body div.wpforms-container-full .wpforms-form input[type=time],
body div.wpforms-container-full .wpforms-form input[type=url],
body div.wpforms-container-full .wpforms-form input[type=week],
body div.wpforms-container-full .wpforms-form select,
body div.wpforms-container-full .wpforms-form textarea {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-radius: 0;
    line-height: 1.75;
    padding: 5px;
    height: auto
}

.entry-content div.wpforms-container-full .wpforms-form select,
body div.wpforms-container-full .wpforms-form select,
select {
    background-image: linear-gradient(45deg, transparent 50%, #333333 50%), linear-gradient(135deg, #333333 50%, transparent 50%);
    background-position: calc(100% - 20px) calc(50% + 2px), calc(100% - 15px) calc(50% + 2px), calc(100% - .5em) .5em;
    background-size: 5px 5px, 5px 5px, 1.5em 1.5em;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none
}

select,
textarea,
input[type=tel],
input[type=email],
input[type=number],
input[type=search],
input[type=text],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=month],
input[type=password],
input[type=range],
input[type=time],
input[type=url],
input[type=week],
body div.wpforms-container-full .wpforms-form input[type=date],
body div.wpforms-container-full .wpforms-form input[type=datetime],
body div.wpforms-container-full .wpforms-form input[type=datetime-local],
body div.wpforms-container-full .wpforms-form input[type=email],
body div.wpforms-container-full .wpforms-form input[type=month],
body div.wpforms-container-full .wpforms-form input[type=number],
body div.wpforms-container-full .wpforms-form input[type=password],
body div.wpforms-container-full .wpforms-form input[type=range],
body div.wpforms-container-full .wpforms-form input[type=search],
body div.wpforms-container-full .wpforms-form input[type=tel],
body div.wpforms-container-full .wpforms-form input[type=text],
body div.wpforms-container-full .wpforms-form input[type=time],
body div.wpforms-container-full .wpforms-form input[type=url],
body div.wpforms-container-full .wpforms-form input[type=week],
body div.wpforms-container-full .wpforms-form select,
body div.wpforms-container-full .wpforms-form textarea {
    padding: 3px;
    border-radius: 0;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px
}

.elementor-button-wrapper .elementor-button,
.elementor-widget-button .elementor-button {
    padding: 20px 25px 20px 25px
}

.elementor-button-wrapper .elementor-button,
.elementor-widget-button .elementor-button {
    padding: 10px
}

.elementor-button-wrapper .elementor-button,
.elementor-widget-button .elementor-button {
    border-style: solid;
    border-top-left-radius: px;
    border-top-right-radius: px;
    border-bottom-left-radius: px;
    border-bottom-right-radius: px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: rgba(0, 0, 0, 0)
}

.elementor-button-wrapper .elementor-button,
.elementor-widget-button .elementor-button {
    border-top-left-radius: px;
    border-top-right-radius: px;
    border-bottom-left-radius: px;
    border-bottom-right-radius: px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px
}

h1 {
    color: var(--responsive-global-headings-color)
}

h2 {
    color: var(--responsive-global-headings-color)
}

h3 {
    color: var(--responsive-global-headings-color)
}

body.custom-background.responsive-site-contained,
body.custom-background.responsive-site-full-width {
    background-position: left top
}

body.custom-background.responsive-site-contained,
body.custom-background.responsive-site-full-width {
    background-attachment: fixed
}

body.custom-background.responsive-site-contained,
body.custom-background.responsive-site-full-width {
    background-repeat: repeat
}

body.custom-background.responsive-site-contained,
body.custom-background.responsive-site-full-width {
    background-size: cover
}

.widget-area {
    color: var(--responsive-global-palette2)
}

.responsive-off-canvas-panel,
.responsive-off-canvas-overlay {
    display: none
}

:root {
    --responsive-global-palette0: #0066CC;
    --responsive-global-palette1: #10659C;
    --responsive-global-palette2: #333333;
    --responsive-global-palette3: #333333;
    --responsive-global-palette4: #ffffff;
    --responsive-global-palette5: #f0f5fa;
    --responsive-global-palette6: #eaeaea;
    --responsive-global-palette7: #10659C;
    --responsive-global-headings-color: #000000
}

:root {
    --e-global-color-responsivepalette0: var(--responsive-global-palette0);
    --e-global-color-responsivepalette1: var(--responsive-global-palette1);
    --e-global-color-responsivepalette2: var(--responsive-global-palette2);
    --e-global-color-responsivepalette3: var(--responsive-global-palette3);
    --e-global-color-responsivepalette4: var(--responsive-global-palette4);
    --e-global-color-responsivepalette5: var(--responsive-global-palette5);
    --e-global-color-responsivepalette6: var(--responsive-global-palette6);
    --e-global-color-responsivepalette7: var(--responsive-global-palette7)
}

body {
    font-family: "'Open Sans'", sans-serif;
    font-weight: 400;
    text-transform: inherit;
    font-size: 18px;
    line-height: 1.8
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Open Sans';
    font-weight: 600;
    text-transform: inherit;
    line-height: 1.3
}

h1 {
    font-family: 'Open Sans';
    font-weight: 800;
    text-transform: inherit;
    font-size: 38px;
    line-height: 1.3
}

h2 {
    font-family: 'Open Sans';
    font-weight: 800;
    text-transform: inherit;
    font-size: 32px;
    line-height: 1.3
}

h3 {
    font-family: 'Open Sans';
    font-weight: 800;
    text-transform: inherit;
    font-size: 30px;
    line-height: 1.3
}

.course #commentform #submit,
.course .submit,
.course a.button,
.course a.button:visited,
.course a.comment-reply-link,
.course button.button,
.course input.button,
.course input[type=submit],
.course-container #commentform #submit,
.course-container .submit,
.course-container a.button,
.course-container a.button:visited,
.course-container a.comment-reply-link,
.course-container button.button,
.course-container input.button,
.course-container input[type=submit],
.lesson #commentform #submit,
.lesson .submit,
.lesson a.button,
.lesson a.button:visited,
.lesson a.comment-reply-link,
.lesson button.button,
.lesson input.button,
.lesson input[type=submit],
.quiz #commentform #submit,
.quiz .submit,
.quiz a.button,
.quiz a.button:visited,
.quiz a.comment-reply-link,
.quiz button.button,
.quiz input.button,
.quiz input[type=submit],
.page.front-page .button,
.blog.front-page .button,
.read-more-button .hentry .read-more .more-link,
input[type=button],
input[type=submit],
button,
.button,
.wp-block-button__link,
.entry-content div.wpforms-container-full .wpforms-form input[type=submit],
body .entry-content div.wpforms-container-full .wpforms-form button[type=submit],
.entry-content div.wpforms-container-full .wpforms-form .wpforms-page-button,
.read-more-button .hentry .read-more .more-link,
input[type=button],
input[type=submit],
button,
.button,
.wp-block-button__link,
.entry-content div.wpforms-container-full .wpforms-form input[type=submit],
.entry-content div.wpforms-container-full .wpforms-form button[type=submit],
.entry-content div.wpforms-container-full .wpforms-form .wpforms-page-button,
.page.woocommerce-cart .woocommerce a.button.alt,
.page.woocommerce-cart .woocommerce a.button,
.woocommerce-cart .woocommerce a.button.alt,
.woocommerce-cart .woocommerce a.button,
.woocommerce button.button,
.wp-block-button__link,
body div.wpforms-container-full .wpforms-form button[type=submit],
button,
div.wpforms-container-full .wpforms-form .wpforms-submit-container,
.elementor-widget-rael-button .rael-button .rael-text,
.wp-block-file__button,
form[CLASS*="wp-block-search__"].wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 1
}

select,
textarea,
input[type=tel],
input[type=email],
input[type=number],
input[type=search],
input[type=text],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=month],
input[type=password],
input[type=range],
input[type=time],
input[type=url],
input[type=week],
.entry-content div.wpforms-container-full .wpforms-form input[type=date],
.entry-content div.wpforms-container-full .wpforms-form input[type=datetime],
.entry-content div.wpforms-container-full .wpforms-form input[type=datetime-local],
.entry-content div.wpforms-container-full .wpforms-form input[type=email],
.entry-content div.wpforms-container-full .wpforms-form input[type=month],
.entry-content div.wpforms-container-full .wpforms-form input[type=number],
.entry-content div.wpforms-container-full .wpforms-form input[type=password],
.entry-content div.wpforms-container-full .wpforms-form input[type=range],
.entry-content div.wpforms-container-full .wpforms-form input[type=search],
.entry-content div.wpforms-container-full .wpforms-form input[type=tel],
.entry-content div.wpforms-container-full .wpforms-form input[type=text],
.entry-content div.wpforms-container-full .wpforms-form input[type=time],
.entry-content div.wpforms-container-full .wpforms-form input[type=url],
.entry-content div.wpforms-container-full .wpforms-form input[type=week],
.entry-content div.wpforms-container-full .wpforms-form select,
.entry-content div.wpforms-container-full .wpforms-form textarea,
body div.wpforms-container-full .wpforms-form input[type=text],
body div.wpforms-container-full .wpforms-form input[type=email],
body div.wpforms-container-full .wpforms-form textarea {
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 16px;
    line-height: 1.8
}


.rspv-site-primary-footer-inner-wrap {
    gap: 30px;
    min-height: 30px
}

.rspv-site-primary-footer-wrap.rspv-hfb-footer-row-stack .site-footer-row,
.rspv-site-primary-footer-wrap .site-footer-row {
    align-items: center
}

.rspv-site-primary-footer-wrap {
    background-color: #f4f4f4
}

.rspv-site-primary-footer-wrap {
    border-top: 1px solid #aaa
}

.rspv-site-primary-footer-wrap {
    padding: 20px 0 20px 0;
    margin: 0
}

.footer-layouts.copyright {
    text-align: left;
    color: #333;
    padding: 30px;
    text-align: left;
    color: #333
}

.site-footer-row {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr))
}

.site-footer-row.site-footer-row-columns-1 {
    display: flex;
    justify-content: center
}

.site-footer-section {
    max-height: inherit
}

.responsive-site-full-width #scroll.stt-on-right,
.rspv-hfb-footer-width-fullwidth #scroll.stt-on-right {
    right: 2px
}

#footer .footer-desktop-items {
    display: none !important
}

#footer .footer-mobile-items {
    display: block !important;
    width: 100%
}

.responsive-scroll-wrap {
    display: none !important;
}